uuid: 48faa272-5c8f-4633-96ae-f9d9b2103df2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.small_card
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_email
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_public_gpg_key
    - field.field.node.people.field_people_social_media
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - node.type.people
  module:
    - image
    - text
    - user
_core:
  default_config_hash: z1inMX04WqMLNtcIhFzhHwZW_utfrkMPfyPscbBo4WQ
id: node.people.small_card
targetEntityType: node
bundle: people
mode: small_card
content:
  field_image:
    type: image_url
    label: hidden
    settings:
      image_style: landscape
    third_party_settings: {  }
    weight: 0
    region: content
  field_summary:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_body_paragraph: true
  field_meta_tags: true
  field_people_email: true
  field_people_position: true
  field_people_public_gpg_key: true
  field_people_social_media: true
  field_people_type: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
